<parameters>
    <parameter internalName="MindManager.Application.Version" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.BrokenHyperlinkText" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.CharacterSet" type="list" defaultValue="UTF-8" range="UTF-8; UTF-16" hidden="false" persistent="true" />
    <parameter internalName="WebExport.CurrentTopic.Text" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.EmptyTopicText" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.EncodeSpecialStrings" type="boolean" defaultValue="false" hidden="false" persistent="true" />
    <parameter internalName="WebExport.ErrorDescription" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.ErrorDescriptionParam1" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.ErrorNumber" type="number" defaultValue="0" hidden="true" persistent="false" />
    <parameter internalName="WebExport.ExportDirectoryAbsolutePath" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.ExportDirectoryFromUser" type="text" defaultValue="" hidden="true" persistent="true" />
    <parameter internalName="WebExport.FilenameEncoding" type="list" defaultValue="RemoveNonAscii" range="None; RemoveNonAscii; UseUtf8" hidden="false" persistent="true" />
    <parameter internalName="WebExport.MaxTopicImageSize" type="number" defaultValue="100" range="0, 1000" hidden="false" persistent="true" />
    <parameter internalName="WebExport.PageNameLengthLimit" type="number" defaultValue="40" range="0, 1000" hidden="false" persistent="true" />
    <parameter internalName="WebExport.PageNameNumberedPrefix" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.PageNameRemoveSpaces" type="boolean" defaultValue="true" hidden="false" persistent="true" />
    <parameter internalName="WebExport.PageNamingScheme" type="list" defaultValue="FromTopic" range="FromTopic; Numbered" hidden="false" persistent="true" />
    <parameter internalName="WebExport.ReadOnlyFileHandling" type="list" defaultValue="0" range="0; 1; 2" hidden="false" persistent="true" />
    <parameter internalName="WebExport.RootExportFilenameFromUser" type="text" defaultValue="index.html" hidden="false" persistent="true" />
    <parameter internalName="WebExport.RootExportFilenameResolved" type="text" defaultValue="" hidden="true" persistent="false" />
    <parameter internalName="WebExport.TemplateDirectory" type="text" defaultValue="" hidden="true" persistent="false" />
</parameters>
